# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = flowblade
pkgbase = flowblade
xdata = pkgtype=pkg
pkgver = 2.22-2
pkgdesc = Multitrack non-linear video editor
url = https://jliljebl.github.io/flowblade/
builddate = 1765743959
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 53014369
arch = any
license = GPL-3.0-or-later
depend = dbus-python
depend = ffmpeg
depend = frei0r-plugins
depend = gmic
depend = gtk3
depend = mlt
depend = python-cairo
depend = python-gobject
depend = python-numpy
depend = python-pillow
depend = sdl_image
depend = swh-plugins
depend = python-libusb1
makedepend = python-setuptools
